@import url('./default.css');

body {
/*

*/
background-image: url("./bgs/misc102.jpg");
opacity: 1.0;

}

/* ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; */

/*   ======================= */
/*   ====== art image sizing ===== */

div.artRow {
	border-radius: 25px;
	width: 100%; float: left; height: ;
	margin: 10px 0px 10px 0px; 
	border: 0px ridge darkolivegreen;
	color: black; font-size: 21pt; 	">

}

div.collText {
	width: 84%; float: left; height: ;
	margin: 0px 0px 0px 8%; 
	color: black; font-size: 17pt;
}

/*   ======= BIG CANVASES ===== */


/* for the irregular wave ones  */
div.artButton12x7 {
	opacity: 1.0;
	border: 0px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 120px; width: 70px; 
	height: 180px; width: 105px; 
	 height: 240px; width: 140px;
*/	
	height: 180px; width: 105px; 
	
} 

div.artButton7x12 {
	opacity: 1.0;
	border: 0px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 70px; width: 120px; 
	height: 105px; width: 180px; 
	height: 140px; width: 240px;
	
*/	
	height: 105px; width: 180px;
		
} 

div.artButton10x14 {
	opacity: 1.0;
	border: 0px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 100px; width: 140px; 
	height: 150px; width: 210px; 
	 height: 200px; width: 280px;
*/	
	height: 170px; width: 240px; 
	
} 

div.artButton14x10 {
	opacity: 1.0;
	border: 0px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 140px; width: 100px; 
	height: 210px; width: 150px; 
	 height: 280px; width: 200px;
*/	
	height: 210px; width: 150px; 
	
} 

/* for PANELS of taped canvases */


div.artButton4x8 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two 4" taped
	height: 40px; width: 80px; 
	height: 80px; width: 160px; 
	 height: 160px; width: 320px;
*/	
	 
height: 80px; width: 160px; 	
} 

div.artButton8x4 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two 4" taped, horiz.
	height: 80px; width: 40px; 
	height: 160px; width: 80px; 
	 height: 320px; width: 160px;
*/	
	 
height: 160px; width: 80px; 	
} 


div.artButton7x10 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two 7x5" taped.
	height: 70px; width: 100px; 
	height: 140px; width: 200px; 
	height: 210px; width: 300px;
	 height: 280px; width: 400px;
*/	
	 
height: 140px; width: 200px; 	
} 

div.artButton10x7 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two 7x5" taped. Horiz
	height: 100px; width: 70px; 
	height: 200px; width: 140px; 
	height: 300px; width: 210px;
	 height: 400px; width: 280px;
*/	
	 
height: 200px; width: 140px; 	
}

/* div.artButton5x3+3+3  */
div.artButton5x9 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two 5x (3+3+3) taped.
	height: 50px; width: 90px; 
	height: 100px; width: 180px; 
	height: 150px; width: 270px;
	 height: 200px; width: 360px;
*/	
	 
height: 100px; width: 180px; 	
}

div.artButton9x5 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
two (3+3+3) x 5 taped. Horiz
	height: 90px; width: 50px; 
	height: 180px; width: 100px; 
	height: 270px; width: 150px;
	 height: 360px; width: 200px;
*/	
	 
height: 180px; width: 100px; 	
}




/* regular single canvases   */

div.artButton9x12 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 90px; width: 120px; 
	height: 135px; width: 180px; 
	 height: 180px; width: 240px;
*/	
	 
height: 135px; width: 180px; 	
} 

div.artButton12x9 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 120px; width: 90px; 
	height: 180px; width: 135px; 
	 height: 240px; width: 180px;
*/	
	height: 180px; width: 135px; 
	
} 


div.artButton11x14 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*

	height: 100px; width: 140px; 
	height: 150px; width: 210px; 
	height: 200px; width: 280px;

*/	
	height: 150px; width: 210px; 
	
} 

div.artButton14x11 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
	height: 140px; width: 100px; 
	height: 210px; width: 150px; 
	height: 280px; width: 200px;

*/	
	height: 210px; width: 150px; 
	
} 


/* ;;;;;;;;; SQUAREs ;;;;;;;;;;; */

div.artButton6x6 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
8x8, 6x6
	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 150px; width: 150px; 
	height: 180px; width: 180px; 

THIS IS SAME SIZE AS 8X8 FOR NOW
if change, do for the double wide/tall x 6 too
*/	
	
	height: 120px; width: 120px;

}

div.artButton12x6 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
8x8, 6x6 

*/	
	
	height: 240px; width: 120px;

} 

div.artButton6x12 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
8x8, 6x6 


*/	
	
	height: 120px; width: 240px;

} 


div.artButton8x8 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
8x8=6x6, for now
	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 160px; width: 160px; 
	height: 180px; width: 180px; 

*/
	height: 120px; width: 120px;
} 

div.artButton8x16 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 150px; width: 150px; 
	height: 180px; width: 180px; 

*/	
	height: 120px; width: 240px;
} 

div.artButton16x8 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*
	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 150px; width: 150px; 
	height: 180px; width: 180px; 

*/	
	height: 240px; width: 120px;
} 


/* for 4x4, use SmallSquare */

div.artButton3x3 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*

	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 150px; width: 150px; 
	height: 180px; width: 180px; 

*/	
	height: 90px; width: 90px;

} 

div.artButton4x4 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;

	display: inline-block;
/*

	height: 80px; width: 80px; 
	height: 120px; width: 120px;
	height: 150px; width: 150px; 
	height: 180px; width: 180px; 

height: 120px; width: 120px;
*/	
	height: 100px; width: 100px;

} 

/* WHAT TO DO FOR ROUND ONES? make a div with a background and then CLIP them, or just NOT include 

*/

/*   ======= 3x5 / 5x9 ===== */

div.artButton5x3 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
5x3
	height: 50px; width: 30px; 
	height: 100px; width: 60px;
	height: 150px; width: 90px;
	
*/	
height: 100px; width: 60px; 
} 

div.artButton3x5 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
5x3
	height: 30px; width: 50px; 
	height: 60px; width: 100px;
	height: 90px; width: 150px;
	
*/	
height: 60px; width: 100px; 
} 

div.artButton5x9 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
5 x (3+3+3) = 3 small panels HORIZONTAL
	height: 50px; width: 90px; 
	height: 100px; width: 180px;
	height: 150px; width: 270px;
	
*/	
height: 100px; width: 180px; 
} 

div.artButton9x5 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
(3+3+3)x5: 3 small panels VERTICAL
	height: 90px; width: 50px; 
	height: 180px; width: 100px;
	height: 270px; width: 150px;
	
*/	
height: 180px; width: 100px; 
} 
/*   ======= 7x9 CANVASES ===== */

div.artButton7x9 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
7x9
	height: 70px; width: 90px; 
	height: 105px; width: 135px;
	height: 140px; width: 180px;

	
*/	
height: 105px; width: 135px; 
} 

div.artButton9x7 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
9x7
	height: 90px; width: 70px; 
	height: 135px; width: 105px;
	height: 180px; width: 140px;

	
*/	
height: 135px; width: 105px; 
} 


div.artButton9x14 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
9 x (7+7) = horiz.
	height: 90px; width: 140px; 
	height: 180px; width: 280px;
	height: 270px; width: 420px;
	
*/	
height: 180px; width: 280px; 
} 

div.artButton14x9 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
9 x (7+7) = horiz.
	height: 140px; width: 90px; 
	height: 280px; width: 180px;
	height: 420px; width: 270px;
	
*/	
height: 280px; width: 180px; 
} 

div.artButton18x7 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
14x9 = (9+9)x7
	height: 180px; width: 70px; 
	height: 270px; width: 105px;
	height: 360px; width: 140px;
	
*/	
height: 270px; width: 105px; 
} 

div.artButton7x18 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
7h x (9+9)w
	height: 70px; width: 180px; 
	height: 105px; width: 270px;
	height: 140px; width: 360px;
	
*/	
height: 105px; width: 270px; 
} 
/*   ======= 8x10 CANVASES ===== */

/* ;;;;;;;;;;;  formerly wide ;;;;;;;;;;; */

div.artButton8x10 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
8x10
	height: 80px; width: 100px; 
	height: 120px; width: 150px; 
	height: 160px; width: 200px; 
*/	
height: 120px; width: 150px; 
} 

/* 2 wide on horizontal */
div.artButton16x10 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
8x10
	height: 80px; width: 100px; 
	height: 120px; width: 150px; 
	height: 160px; width: 200px; 
*/	
height: 240px; width: 150px; 
} 

/* two wide stacked: horiz */
div.artButton8x20 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
8x10
	height: 80px; width: 100px; 
	height: 120px; width: 150px; 
	height: 160px; width: 200px; 
*/	
height: 120px; width: 300px; 
} 

/* ;;;;;; formerly TALL ;;;;;; */

div.artButton10x8 {
	opacity: 1.0;
	border: 3px outset sienna;

margin: 5px;
margin: 7px;
	display: inline-block;	
/*
10x8
	height: 100px; width: 80px; 
	height: 150px; width: 120px; 
	height: 200px; width: 160px; 
*/	
	height: 150px; width: 120px; 
	
} 

/* 10x8 top to bottom */
div.artButton20x8 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
8x20 
	height: 80px; width: 200px; 
	height: 120px; width: 300px;
	height: 160px; width: 400px;
10x16
	height: 100px; width: 160px;
	height: 150px; width: 240px;
	
*/	
	
height: 300px; width: 120px; 	
} 

/* 10x8 side to side */

div.artButton10x16 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*

	
*/	

height: 150px; width: 240px; 	
} 



/*   ======= 5x7 CANVASES ===== */

div.artButton7x5 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
7x5
	height: 70px; width: 50px; 
	height: 105px; width: 75px; 
	height: 140px; width: 100px; 

height: 105px; width: 75px;
*/	
	
	height: 140px; width: 100px;
	
} 


div.artButton14x5 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*

height: 140px; width: 100px;
*/	
	
	height: 280px; width: 100px;
} 

div.artButton7x10 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*

height: 140px; width: 100px;
*/	
	
	height: 140px; width: 200px;
} 


div.artButton5x7 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
 
height: 100px; width: 140px;

*/	

	height: 100px; width: 140px;
	
} 

div.artButton10x7 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*

*/	
	height: 200px; width: 140px;
	
} 

div.artButton5x14 {
	opacity: 1.0;
	border: 3px outset sienna;
margin: 5px;
margin: 7px;
	display: inline-block;	
/*
 
height: 100px; width: 280px;

*/	

	height: 100px; width: 280px;
	
} 
/* ;;;;;;;;;;leave in default.css ;;;;;;;;;;;;; */

div.rcornersNEW3 {
    border-radius: 25px;
    
    background-position: left top;
    background-repeat: repeat;
    padding: 10px;
    
	border: 4px silver ridge;   
    color: black; text-align: center;
/*

    width: 700px; float: left; height: ;  
    margin: 10px 0px 10px 100px;

	
background:url(./default_files/bgs/lgren024_sand.jpg ) repeat;	
	
*/ 

background:url(./default_files/bgs/misc102.jpg  ) repeat;
	
	border: 4px silver ridge; 
    min-width: 640px; 
    max-width: 1040px;  
    
    width: 70%; float: left; height: ;  
    margin: 20px 0px 20px 15%;
       
} 

.artButton:hover img {
    -webkit-transform:scale(3.7); /* Safari and Chrome */
    -moz-transform:scale(3.7); /* Firefox */
    -ms-transform:scale(3.7); /* IE 9 */
    -o-transform:scale(3.7); /* Opera */
     transform:scale(3.7);
}

/* ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; */
h1,h2, h3, h6 {
  color: black;
  background-color: linen;  
 /* darkolivegreen: rgb( 40, 100, 30) ; */
}

h4, h5 {color: linen;}

div.figure {
  float: right;  /* this should be working from .css but it's not */
  width: 40%;    /* change inline if needed */
  border: thin navy outset; /* groove; */   
}

.ribbonLong {
    font-size: 130%; 
    font-weight: bolder; 
    width: 75%; 
    background-color: darkolivegreen; 
    color: ivory;
}
.ribbonMed {
    font-size: 130%; 
    font-weight: bolder;
    width: 50%; 
    background-color: darkolivegreen; 
    color: ivory;

}
.ribbonShort {
    font-size: 130%; 
    font-weight: bolder;
    width: 25%; 
    background-color: darkolivegreen; 
    color: ivory;
}

.tableBlock {
   padding-left: ;
   padding-right: ;
   width: ;
   font-style: ;
}

hr.short  { color: olivedrab; }
hr.medium {  color: olivedrab;}
hr.long   {  color: olivedrab;}


a {font-weight: bold;}
a:link     {color: blue;}
a:visited  {color: maroon;}
a:hover    {color: darkgoldenrod;}
a:active   {color: blue;}


.inline-button {
	_width:11em;
	font: bold 65%/1 Verdana, sans-serif;
	margin: 0 0.2em; padding: 0.3em 0; _padding:0;

	border: 2px solid black;

	white-space: nowrap;
	text-decoration: none;
	vertical-align: middle;

	background:  #ccc; 
	color: black;

    font-weight: bolder; 
    font-size: 100%;
    border: 7px darkolivegreen ridge;
}

.inline-button em {
	_width:1em; _cursor:hand;
	font-style: normal;
	margin:0; padding: 0.3em 0.5em;

	background: white;
	color: black;

    font-weight: bolder; 
    font-size: 105%;
    border:  thick tab inset;
	}

.inline-button span {
	_width:1em; _cursor:hand;
	margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
	}
<!--
.inline-button:hover {
	background: #666;
	color: ivory;
	}
-->
.inline-button:hover {
	background: darkolivegreen;
	color: snow;
	}

.inline-button:hover em {
	background: snow;
	color: navy;
	}

.gbutton      { font-size: 107%; background: linen; color: darkolivegreen; }
.gbutton em { background: darkolivegreen; color: linen; }

.ibutton       { border: 3px darkolivegreen outset; font-size: 80%;  background: snow; color: navy;  }
.ibutton em  { border: 3px darkolivegreen outset; font-size: 80%; background: navy; color: snow; }

.small       {  font-size: 80%; background: linen; color: darkolivegreen; }
.small em {  font-size: 70%; background: darkolivegreen; color: linen; }

.toTop { border: 4px darkolivegreen groove; font-size: 100%;  background: snow; color: navy; }
.toTop em { border: 4px darkolivegreen groove; font-size: 100%; background: navy; color: snow; }

.buy { border: 3px darkolivegreen outset; font-size: 90%;  background: snow; color: navy; }
.buy em { border: 3px darkolivegreen outset; font-size: 90%; background: navy; color: snow; }

.orange { background: orange; color: black }
.orange em { background: white; color: #c60 }

.blue { background: navy; color: white }
.blue em { background: white; color: #06c }

.green { background: darkolivegreen; color: white }
.green em { background: white; color: darkolivegreen }

.navy { font-size: 80%; background: navy; color: snow; }
.navy em { font-size: 100%; background: snow; color: navy; }

.brown { background: tan; color: black;}
.brown em { background: black; color: tan; }
/*
.brown em { background:#003; color:#ffc }
*/

